# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Module/Starter.pm) perl(String/ShellQuote.pm) perl(Test/More.pm) perl(ZConf.pm) perl(ZConf/GUI.pm)
# END SourceDeps(oneline)
%define module_version 0.1.1
%define module_name ZConf-DevTemplate
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.1
Release: alt1
Summary: Creates a the basic framework for a ZConf based module.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VV/VVELOX/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
use ZConf::DevTemplate;

    my $zcdt = ZConf::DevTemplate->new();

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/Z*

%files scripts
%_bindir/*

%changelog
* Wed Oct 16 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.1-alt1
- initial import by package builder

